Bug 139714 - udev_log option ignored
udev_log option ignored
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-17 13:11 EST by chris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 039-10.FC3.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 05:05:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description chris 2004-11-17 13:11:15 EST
udev seems to ignore the udev_log option in /etc/udev/udev.conf.  I
have udev_log="no" set (unchanged from the default config file
originally installed, in fact) but I get *loads* of log messages at
startup.

Version: udev-039-10.FC3.1
Comment 2 chris 2004-11-19 05:05:24 EST
Excellent - that does the trick!  Thanks very much.

Note You need to log in before you can comment on or make changes to this bug.